CMSIS-DSP: arm_logsumexp_f32.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_logsumexp_f32.c File Reference

## Functions
float32_t | arm_logsumexp_f32 (const float32_t *in, uint32_t blockSize)
| Computation of the LogSumExp. More...